Oceandir 'show_vote.php' SQL Injection Vulnerability

Bugtraq ID: 31277
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 20 2008 12:00AM
Updated: Sep 22 2008 06:49PM
Credit: JEEN HACKER TEAM
Vulnerable: Oceandir Oceandir 2.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus